{
  "entity.minecraft.trader_llama": "§fTrgovac lama",
  "inventory.binSlot": "§fUništi predmet",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fPravljač",
  "entity.minecraft.villager.cleric": "§fSveštenik",
  "container.upgrade": "§fNadogradi opremu",
  "itemGroup.search": "§fPretraga inventara",
  "container.stonecutter": "§fKamenorezac",
  "itemGroup.combat": "§fBorba",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fKovčeg",
  "entity.minecraft.villager.librarian": "§fBibliotekar",
  "entity.minecraft.wandering_trader": "§fLutajući trgovac",
  "itemGroup.inventory": "§fInventar za preživljavanje",
  "container.loom": "§fRadni sto za zastave",
  "itemGroup.coloredBlocks": "§fObojeni blokovi",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fFarmer",
  "container.hopper": "§fLijevak",
  "entity.minecraft.dark_oak_chest_boat": "§fČamac od tamnog hrasta sa sandukom",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fHrastov čamac sa sandukom",
  "entity.minecraft.horse": "§fKonj",
  "entity.minecraft.acacia_chest_boat": "§fČamac od bagrema sa sandukom",
  "container.enchant": "§fČaranje",
  "entity.minecraft.jungle_chest_boat": "§fČamac iz džungle sa škrinjom",
  "merchant.level.3": "§fPutnik",
  "entity.minecraft.cherry_chest_boat": "§fČamac od trešnje sa škrinjom",
  "entity.minecraft.villager.fisherman": "§fPecaroš",
  "entity.minecraft.spruce_chest_boat": "§fBrod za Kovčegom od Smreke",
  "itemGroup.consumables": "§fKonzumacije",
  "entity.minecraft.donkey": "§fMagarac",
  "container.chestDouble": "§fVeliki kovčeg",
  "itemGroup.foodAndDrink": "§fHrana i piće",
  "container.enderchest": "§fEnder kovčeg",
  "entity.minecraft.mangrove_chest_boat": "§fČamac za mangrove sa sandukom",
  "container.smoker": "§fPušač",
  "container.dispenser": "§fDispenser",
  "entity.minecraft.birch_chest_boat": "§fBrod od breze sa sandukom",
  "itemGroup.tools": "§fAlati i Usluge",
  "container.isLocked": "§f%s je zakjučan!",
  "itemGroup.crafting": "§fPravljenje",
  "merchant.level.1": "§fPočetnik",
  "inventory.hotbarSaved": "§fStavke hotbara sačuvane (vrati sa %1$s+%2$s)",
  "merchant.trades": "§fRazmjene",
  "entity.minecraft.villager.none": "§fSeljak",
  "container.grindstone_title": "§fPopravak i raspršivanje",
  "itemGroup.buildingBlocks": "§fGradivni blokovi",
  "container.spectatorCantOpen": "§fNije moguće otvoriti. Plijen nije još generisan.",
  "container.enchant.lapis.many": "§f%s Lapis Lazuli",
  "entity.minecraft.chest_boat": "§fBrod sa sandukom",
  "entity.minecraft.chest_minecart": "§fVagon sa kovčegom",
  "entity.minecraft.villager.cartographer": "§fKartograf",
  "container.shulkerBox": "§fShulker kutija",
  "container.furnace": "§fPeć",
  "entity.minecraft.mule": "§fMazga",
  "container.inventory": "§fInventar",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fPopravi i imenuj",
  "container.enchant.level.many": "§f%s Nivoi čarolije",
  "entity.minecraft.bamboo_chest_raft": "§fBambusov splav sa grudima",
  "container.lectern": "§fNaslon za čitanje",
  "container.enchant.lapis.one": "§f1 Lapis lazuli",
  "entity.minecraft.villager.armorer": "§fKovač oklopa",
  "entity.minecraft.pale_oak_chest_boat": "§fBrod za Kovčegom od Blijedog Hrasta",
  "entity.minecraft.villager.toolsmith": "§fKovač alata",
  "entity.minecraft.villager.shepherd": "§fPastir",
  "container.repair.expensive": "§fPreviše skupo!",
  "container.shulkerBox.more": "§fi %s više...",
  "container.enchant.level.one": "§f1 nivo čarolije",
  "itemGroup.natural": "§fNaturalni blokovi",
  "entity.minecraft.zombie_horse": "§fZombi konj",
  "entity.minecraft.villager.fletcher": "§fProizvođač strijela",
  "merchant.deprecated": "§fSeljaci obnavljaju zalihe do dva puta po danu.",
  "container.blast_furnace": "§fVisoka peć",
  "inventory.hotbarInfo": "§fSačuvaj hotbar sa %1$s+%2$s",
  "container.brewing": "§fPostolje za napitke",
  "itemGroup.ingredients": "§fNamjernice",
  "container.barrel": "§fBure",
  "itemGroup.functional": "§fFunkcionalni blokovi",
  "entity.minecraft.villager.butcher": "§fMesar",
  "itemGroup.hotbar": "§fSačuvani hotbari",
  "entity.minecraft.villager.leatherworker": "§fKožar",
  "entity.minecraft.villager.weaponsmith": "§fKovač oružja",
  "itemGroup.redstone": "§fBlokovi crvenog kamena",
  "merchant.level.2": "§fŠegrt",
  "container.creative": "§fIzbor predmeta",
  "entity.minecraft.camel": "§fKamela",
  "entity.minecraft.skeleton_horse": "§fKosturski konj",
  "container.dropper": "§fIzbacivač",
  "container.crafting": "§fPravljenje",
  "entity.minecraft.villager.mason": "§fZidar",
  "itemGroup.spawnEggs": "§fStvori jaja",
  "entity.minecraft.villager.nitwit": "§fKrelac",
  "itemGroup.op": "§fOperatorne usluge",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fCijena čaranja: %1$s",
  "container.beacon": "§fSvjetionik",
  "merchant.level.5": "§fGospodar",
  "entity.minecraft.hopper_minecart": "§fVagon sa lijevkom",
  "entity.minecraft.villager": "§fSeljak",
  "container.cartography_table": "§fKartografski sto",
  "merchant.level.4": "§fEkspert",
  "container.enchant.level.requirement": "§fPotreban nivo: %s"
}
